<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0dip"
        android:layout_height="35dp"
        android:layout_weight="2"
        android:orientation="vertical">

        <TextView
            android:id="@+id/list_header"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:background="@color/material_bluegrey800"
            android:gravity="center|start"
            android:paddingStart="20dp"
            android:paddingLeft="20dp"
            android:paddingTop="@dimen/_3sdp"
            android:paddingEnd="10dp"
            android:paddingRight="10dp"
            android:paddingBottom="@dimen/_3sdp"
            android:textColor="@color/white"
            android:textSize="@dimen/txt11" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/_1sdp"
            android:background="@color/white" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/headerOne"
        android:layout_width="0dip"
        android:layout_height="35dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/list_header_one"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:background="@color/material_bluegrey800"
            android:drawableEnd="@mipmap/dropdown_new"
            android:gravity="center|start"
            android:paddingStart="20dp"
            android:paddingEnd="10dp"
            android:textColor="@color/white"
            android:textSize="@dimen/txt11" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/_1sdp"
            android:background="@color/white" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/headerTwo"
        android:layout_width="0dip"
        android:layout_height="35dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/list_header_two"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:background="@color/material_bluegrey800"
            android:drawableEnd="@mipmap/dropdown_new"
            android:gravity="center|start"
            android:paddingStart="20dp"
            android:paddingEnd="10dp"
            android:textColor="@color/white"
            android:textSize="@dimen/txt11" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/_1sdp"
            android:background="@color/white" />
    </LinearLayout>


</LinearLayout>